<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Markus Bader</Company_Name>
        <Address_1 />
        <Address_2 />
        <City_Town />
        <State_Province />
        <Zip_Postal_Code />
        <Country />
        <Company_WebSite_URL>http://www.Markus-Bader.de/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Markus</Author_First_Name>
        <Author_Last_Name>Bader</Author_Last_Name>
        <Author_Email>Mail@Markus-Bader.de</Author_Email>
        <Contact_First_Name>Markus</Contact_First_Name>
        <Contact_Last_Name>Bader</Contact_Last_Name>
        <Contact_Email>Mail@Markus-Bader.de</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>Mail@Markus-Bader.de</Sales_Email>
        <Support_Email>Mail@Markus-Bader.de</Support_Email>
        <General_Email>Mail@Markus-Bader.de</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>DANCE</Program_Name>
        <Program_Version>4.21 MM</Program_Version>
        <Program_Release_Month>12</Program_Release_Month>
        <Program_Release_Day>08</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars>19,95</Program_Cost_Dollars>
        <Program_Cost_Other_Code>EUR</Program_Cost_Other_Code>
        <Program_Cost_Other>19,95</Program_Cost_Other>
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English,Spanish,French,German</Program_Language>
<File_Info>
        <Filename_Versioned>dncm4_21.zip</Filename_Versioned>
        <Filename_Previous>dncm_4_2.zip</Filename_Previous>
        <Filename_Generic>dncm4_21.zip</Filename_Generic>
        <Filename_Long>dnc_4_21mm.zip</Filename_Long>
        <File_Size_Bytes>12857365</File_Size_Bytes>
        <File_Size_K>12556</File_Size_K>
        <File_Size_MB>12.56</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>ten more videos</Program_Change_Info>
        <Program_Specific_Category>Education</Program_Specific_Category>
        <Program_Categories />
        <Program_System_Requirements>600 MHz or higher for videos</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>ballroom dance patterns learn database waltz tango picture sequenz video</Keywords>
        <Char_Desc_45>DANCE - the dance patterns database</Char_Desc_45>
        <Char_Desc_80>DANCE is a windows program to learn ballrom dance patterns</Char_Desc_80>
        <Char_Desc_250>DANCE is a windows program to learn ballrom dance patterns. You can also design your own dance patterns and print all patterns or export them as AVI, SVG or animated GIF files.
There are more than 170 files with dance patterns available.</Char_Desc_250>
        <Char_Desc_450>DANCE - the dance pattern database is a windows program to
learn ballrom dance patterns. You can also design your own dance 
patterns and print all patterns or export them as AVI, SVG or 
animated GIF files.
There are more than 170 files with dance patterns available.
Picture sequences and video clips are available for more than 30 patterns.</Char_Desc_450>
        <Char_Desc_2000>DANCE - the dance pattern database is a windows program to
learn ballrom dance patterns. You can also design your own dance 
patterns and print all patterns or export them as AVI, SVG or 
animated GIF files.
There are more than 170 files with dance patterns available.
Picture sequences and video clips are available for more than 30 patterns.</Char_Desc_2000>
</English>
<German>
        <Keywords>Gesellschaftstanz Tanz Tanzfiguren lernen Datenbank Walzer Bildsequenzen Videos</Keywords>
        <Char_Desc_45>DANCE - die Tanzfigurendatenbank</Char_Desc_45>
        <Char_Desc_80>DANCE ist ein Windowsprogram, um Tanzfiguren zu erlernen.</Char_Desc_80>
        <Char_Desc_250>DANCE ist ein Windowsprogram, um Tanzfiguren zu erlernen. Sie können auch Ihre eigenen Figuren eingeben und diese ausdrucken, oder als AVI, SVG oder animated GIF exportieren.
Zur Zeit sind mehr als 170 Figuren verfügbar.</Char_Desc_250>
        <Char_Desc_450>DANCE ist ein Windowsprogram, um Tanzfiguren zu erlernen. Sie können auch Ihre eigenen Figuren eingeben und diese ausdrucken, oder als AVI, SVG oder animated GIF exportieren.
Zur Zeit sind mehr als 170 Figuren verfügbar.
Für mehr als 30 Figuren sind Bildsequenzen und Videos verfügbar.</Char_Desc_450>
        <Char_Desc_2000>DANCE ist ein Windowsprogram, um Tanzfiguren zu erlernen. Sie können auch Ihre eigenen Figuren eingeben und diese ausdrucken, oder als AVI, SVG oder animated GIF exportieren.
Zur Zeit sind mehr als 170 Figuren verfügbar.
Für mehr als 30 Figuren sind Bildsequenzen und Videos verfügbar.</Char_Desc_2000>
</German>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.DancePatterns.com/</Application_Info_URL>
        <Application_Order_URL>http://www.Markus-Bader.de/rege.htm#howtoregister</Application_Order_URL>
        <Application_Screenshot_URL>http://www.Markus-Bader.de/dncbspne.gif</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL>http://www.Markus-Bader.de/DANCE/dance_mm.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.Markus-Bader.de/dnc_4_21mm.exe</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may include this program on any CD compilation.</Distribution_Permissions>
        <EULA />
</Permissions>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Personal Interest - health Health, Fitness, and Medical</Simtel_WinXX_Category>
    <Simtel_Category>Training/Tutorials</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
